Bug 183678 - Screen becomes distorted with a lines and colors when it resumes after a suspend
Screen becomes distorted with a lines and colors when it resumes after a suspend
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-02 14:24 EST by Manjunathan Padua Yellappan
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-14 13:19:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.log for reference (43.07 KB, text/plain)
2006-03-02 14:24 EST, Manjunathan Padua Yellappan
no flags Details

  None (edit)
Description Manjunathan Padua Yellappan 2006-03-02 14:24:07 EST
Description of problem:
 When system goes to suspend mode and afer a 30 minutes or more, when we resume
the system from suspend mode, the Screen becomes distored with a lot of lines
and different colors. The system usable, but the screen is distorted and nothing
is clearly visible b'cos the dis-colorization and lines.

Configuration of the system
 Fedore Core 5 Test3
 Kernel : 2.6.15-1.1996_FC5
 IBM Netvista DeskTop
 Intel Pentium 4
 Video card : ATI Technolgies Inc Redeon RV2 (drm.ko uses radeon.ko modules)
 Monitor : Viewsonic Model E90FMB 

 Version-Release number of selected component (if applicable):

How reproducible:
 Just try to resume after the system automatically has enter suspend mode for
more the 30 minutes or so.

Steps to Reproduce:
1. Enable auto suspend mode
2. After system enter the suspend mode, wait for 30+ minutes
3. Try to resume.
  
Actual results:
Screen becomes distorted and is not usable, mouse pointer and fonts are not 
clearly visible.

Expected results:
After resuming from system suspend mode, the screen must be become distorted
with lines

Additional info:
Comment 1 Manjunathan Padua Yellappan 2006-03-02 14:24:07 EST
Created attachment 125557 [details]
Xorg.log for reference
Comment 2 Mike A. Harris 2006-03-08 06:03:04 EST
Does this still happen with FC5 devel current, and the latest kernel?


Dave: Have you seen any similar reports?
Comment 3 Manjunathan Padua Yellappan 2006-03-08 12:30:12 EST
Yes, My test system updated with latest packages (both kernel and xorg ).
Another information, I forget to mention earlier, I always login as root, could
the suspend problem ? 

Please let me know what additional information you want ?

Last night I updated my test system using PUP,  Now I cannot resume from
suspend, I have to reboot the system, see for details

------------/var/log/messages ------------------
Mar  8 09:14:35 localhost syslogd 1.4.1: restart.
Mar  8 09:14:36 localhost kernel: klogd 1.4.1, log source = /proc/kmsg started.
Mar  8 09:14:36 localhost kernel: Linux version 2.6.15-1.2025_FC5
(bhcompile@hs20-bc2-1.build.redhat.com) (gcc version 4.1.0 20060304 (Red Hat
4.1.0-2)) #1 Mon Mar 6 21:58:45 EST 2006
Mar  8 09:14:36 localhost kernel: BIOS-provided physical RAM map:
Mar  8 09:14:36 localhost kernel:  BIOS-e820: 0000000000000000 -
000000000009f800 (usable)
Mar  8 09:14:36 localhost kernel:  BIOS-e820: 000000000009f800 -
00000000000a0000 (reserved)
Mar  8 09:14:36 localhost kernel:  BIOS-e820: 00000000000e0000 -
0000000000100000 (reserved)
Mar  8 09:14:36 localhost kernel:  BIOS-e820: 0000000000100000 -
000000001fef0000 (usable)
Mar  8 09:14:36 localhost kernel:  BIOS-e820: 000000001fef0000 -
000000001fefb000 (ACPI data)
Mar  8 09:14:36 localhost kernel:  BIOS-e820: 000000001fefb000 -
000000001ff00000 (ACPI NVS)
Mar  8 09:14:36 localhost kernel:  BIOS-e820: 000000001ff00000 -
000000001ff80000 (usable)
Mar  8 09:14:36 localhost kernel:  BIOS-e820: 000000001ff80000 -
0000000020000000 (reserved)
Mar  8 09:14:36 localhost kernel:  BIOS-e820: 00000000fec00000 -
00000000fec10000 (reserved)
Mar  8 09:14:36 localhost kernel:  BIOS-e820: 00000000fee00000 -
00000000fee01000 (reserved)
Mar  8 09:14:36 localhost kernel:  BIOS-e820: 00000000ff800000 -
00000000ffc00000 (reserved)
Mar  8 09:14:36 localhost kernel:  BIOS-e820: 00000000fffffc00 -
0000000100000000 (reserved)
Mar  8 09:14:37 localhost kernel: 0MB HIGHMEM available.
Mar  8 09:14:37 localhost rpc.statd[1456]: Version 1.0.8-rc2 Starting
Mar  8 09:14:37 localhost kernel: 511MB LOWMEM available.
Mar  8 09:14:37 localhost kernel: found SMP MP-table at 000f62c0
Mar  8 09:14:37 localhost kernel: Using x86 segment limits to approximate NX
protection
Mar  8 09:14:37 localhost kernel: DMI present.
Mar  8 09:14:37 localhost kernel: ACPI: PM-Timer IO Port: 0x1008
Mar  8 09:14:37 localhost kernel: ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Mar  8 09:14:37 localhost kernel: Processor #0 15:2 APIC version 20
Mar  8 09:14:37 localhost kernel: ACPI: LAPIC_NMI (acpi_id[0x00] high edge
lint[0x1])
Mar  8 09:14:37 localhost kernel: ACPI: IOAPIC (id[0x01] address[0xfec00000]
gsi_base[0])
Mar  8 09:14:37 localhost kernel: IOAPIC[0]: apic_id 1, version 32, address
0xfec00000, GSI 0-23
Mar  8 09:14:37 localhost kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq
9 high level)
Mar  8 09:14:37 localhost kernel: Enabling APIC mode:  Flat.  Using 1 I/O APICs
Mar  8 09:14:37 localhost kernel: Using ACPI (MADT) for SMP configuration
information
Mar  8 09:14:37 localhost kernel: Allocating PCI resources starting at 30000000
(gap: 20000000:dec00000)
Mar  8 09:14:37 localhost kernel: Built 1 zonelists
Mar  8 09:14:37 localhost kernel: Kernel command line: ro root=LABEL=/1 rhgb quiet
Mar  8 09:14:37 localhost kernel: Enabling fast FPU save and restore... done.
Mar  8 09:14:37 localhost kernel: Enabling unmasked SIMD FPU exception
support... done.
Mar  8 09:14:38 localhost kernel: Initializing CPU#0
Mar  8 09:14:38 localhost kernel: CPU 0 irqstacks, hard=c03d8000 soft=c03d7000
Mar  8 09:14:38 localhost kernel: PID hash table entries: 2048 (order: 11, 32768
bytes)
Mar  8 09:14:38 localhost kernel: Detected 2392.456 MHz processor.
Mar  8 09:14:38 localhost kernel: Using pmtmr for high-res timesource
Mar  8 09:14:38 localhost kernel: Console: colour VGA+ 80x25
Mar  8 09:14:38 localhost kernel: Dentry cache hash table entries: 131072
(order: 7, 524288 bytes)
Mar  8 09:14:38 localhost kernel: Inode-cache hash table entries: 65536 (order:
6, 262144 bytes)
Mar  8 09:14:38 localhost kernel: Memory: 514060k/523776k available (1926k
kernel code, 9128k reserved, 779k data, 176k init, 0k highmem)
Mar  8 09:14:38 localhost kernel: Checking if this processor honours the WP bit
even in supervisor mode... Ok.
Mar  8 09:14:38 localhost kernel: Calibrating delay using timer specific
routine.. 4792.23 BogoMIPS (lpj=9584472)
Mar  8 09:14:38 localhost kernel: Security Framework v1.0.0 initialized
Mar  8 09:14:38 localhost kernel: SELinux:  Initializing.
Mar  8 09:14:38 localhost kernel: SELinux:  Starting in permissive mode
Mar  8 09:14:38 localhost kernel: selinux_register_security:  Registering
secondary module capability
Mar  8 09:14:38 localhost kernel: Capability LSM initialized as secondary
Mar  8 09:14:38 localhost kernel: Mount-cache hash table entries: 512
Mar  8 09:14:38 localhost kernel: CPU: Trace cache: 12K uops, L1 D cache: 8K
Mar  8 09:14:38 localhost hidd[1530]: Bluetooth HID daemon
Mar  8 09:14:38 localhost kernel: CPU: L2 cache: 512K
Mar  8 09:14:38 localhost kernel: Intel machine check architecture supported.
Mar  8 09:14:38 localhost kernel: Intel machine check reporting enabled on CPU#0.
Mar  8 09:14:38 localhost kernel: CPU0: Intel P4/Xeon Extended MCE MSRs (12)
available
Mar  8 09:14:38 localhost kernel: CPU0: Thermal monitoring enabled
Mar  8 09:14:38 localhost kernel: CPU: Intel(R) Pentium(R) 4 CPU 2.40GHz stepping 07
Mar  8 09:14:38 localhost kernel: Checking 'hlt' instruction... OK.
Mar  8 09:14:38 localhost kernel: ENABLING IO-APIC IRQs
Mar  8 09:14:38 localhost kernel: ..TIMER: vector=0x31 apic1=0 pin1=0 apic2=-1
pin2=-1
Mar  8 09:14:38 localhost kernel: checking if image is initramfs... it is
Mar  8 09:14:38 localhost kernel: Freeing initrd memory: 895k freed
Mar  8 09:14:38 localhost kernel: NET: Registered protocol family 16
Mar  8 09:14:38 localhost kernel: ACPI: bus type pci registered
Mar  8 09:14:38 localhost kernel: PCI: PCI BIOS revision 2.10 entry at 0xfd98d,
last bus=2
Mar  8 09:14:38 localhost kernel: PCI: Using configuration type 1
Mar  8 09:14:38 localhost kernel: ACPI: Subsystem revision 20060127
Mar  8 09:14:38 localhost kernel: ACPI: Interpreter enabled
Mar  8 09:14:38 localhost kernel: ACPI: Using IOAPIC for interrupt routing
Mar  8 09:14:38 localhost kernel: ACPI: PCI Root Bridge [PCI0] (0000:00)
Mar  8 09:14:38 localhost kernel: PCI quirk: region 1000-107f claimed by ICH4
ACPI/GPIO/TCO
Mar  8 09:14:38 localhost kernel: PCI quirk: region 1180-11bf claimed by ICH4 GPIO
Mar  8 09:14:38 localhost kernel: PCI: Ignoring BAR0-3 of IDE controller
0000:00:1f.1
Mar  8 09:14:38 localhost kernel: PCI: Transparent bridge - 0000:00:1e.0
Mar  8 09:14:38 localhost kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 7
9 10 *11 12 14 15)
Mar  8 09:14:39 localhost kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 7
*9 10 11 12 14 15)
Mar  8 09:14:39 localhost kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 *5 7
9 10 11 12 14 15)
Mar  8 09:14:39 localhost kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 7
9 *10 11 12 14 15)
Mar  8 09:14:39 localhost kernel: ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 7
*9 10 11 12 14 15)
Mar  8 09:14:39 localhost kernel: ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 7
9 10 11 12 14 15) *0, disabled.
Mar  8 09:14:39 localhost kernel: ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 7
9 10 11 12 14 15) *0, disabled.
Mar  8 09:14:39 localhost kernel: ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 7
*9 10 11 12 14 15)
Mar  8 09:14:39 localhost kernel: Linux Plug and Play Support v0.97 (c) Adam Belay
Mar  8 09:14:39 localhost kernel: pnp: PnP ACPI init
Mar  8 09:14:39 localhost kernel: pnp: PnP ACPI: found 15 devices
Mar  8 09:14:39 localhost kernel: usbcore: registered new driver usbfs
Mar  8 09:14:39 localhost kernel: usbcore: registered new driver hub
Mar  8 09:14:39 localhost kernel: PCI: Using ACPI for IRQ routing
Mar  8 09:14:39 localhost kernel: PCI: If a device doesn't work, try
"pci=routeirq".  If it helps, post a report
Mar  8 09:14:39 localhost kernel: PCI: Bridge: 0000:00:01.0
Mar  8 09:14:39 localhost kernel:   IO window: 2000-2fff
Mar  8 09:14:39 localhost kernel:   MEM window: c0100000-c01fffff
Mar  8 09:14:39 localhost kernel:   PREFETCH window: e0000000-e7ffffff
Mar  8 09:14:39 localhost kernel: PCI: Bridge: 0000:00:1e.0
Mar  8 09:14:39 localhost kernel:   IO window: 3000-3fff
Mar  8 09:14:39 localhost kernel:   MEM window: c0200000-c02fffff
Mar  8 09:14:39 localhost kernel:   PREFETCH window: disabled.
Mar  8 09:14:39 localhost kernel: Simple Boot Flag at 0x6c set to 0x1
Mar  8 09:14:39 localhost kernel: IBM machine detected. Enabling interrupts
during APM calls.
Mar  8 09:14:39 localhost kernel: apm: BIOS version 1.2 Flags 0x03 (Driver
version 1.16ac)
Mar  8 09:14:39 localhost kernel: apm: overridden by ACPI.
Mar  8 09:14:39 localhost kernel: audit: initializing netlink socket (disabled)
Mar  8 09:14:39 localhost kernel: audit(1141809251.840:1): initialized
Mar  8 09:14:39 localhost kernel: Total HugeTLB memory allocated, 0
Mar  8 09:14:39 localhost kernel: VFS: Disk quotas dquot_6.5.1
Mar  8 09:14:39 localhost kernel: Dquot-cache hash table entries: 1024 (order 0,
4096 bytes)
Mar  8 09:14:39 localhost kernel: SELinux:  Registering netfilter hooks
Mar  8 09:14:39 localhost kernel: Initializing Cryptographic API
Mar  8 09:14:39 localhost kernel: ksign: Installing public key data
Mar  8 09:14:39 localhost kernel: Loading keyring
Mar  8 09:14:39 localhost kernel: - Added public key 380F07B1FD9D0F44
Mar  8 09:14:39 localhost kernel: - User ID: Red Hat, Inc. (Kernel Module GPG key)
Mar  8 09:14:39 localhost kernel: io scheduler noop registered
Mar  8 09:14:39 localhost kernel: io scheduler anticipatory registered
Mar  8 09:14:39 localhost kernel: io scheduler deadline registered
Mar  8 09:14:39 localhost kernel: io scheduler cfq registered (default)
Mar  8 09:14:39 localhost kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Mar  8 09:14:39 localhost kernel: ACPI: Processor [CPU0] (supports 8 throttling
states)
Mar  8 09:14:39 localhost kernel: ACPI: Thermal Zone [THM0] (33 C)
Mar  8 09:14:39 localhost kernel: isapnp: Scanning for PnP cards...
Mar  8 09:14:39 localhost kernel: isapnp: No Plug & Play device found
Mar  8 09:14:39 localhost kernel: Real Time Clock Driver v1.12ac
Mar  8 09:14:39 localhost kernel: Linux agpgart interface v0.101 (c) Dave Jones
Mar  8 09:14:39 localhost kernel: agpgart: Detected an Intel 845G Chipset.
Mar  8 09:14:39 localhost kernel: agpgart: AGP aperture is 64M @ 0xd0000000
Mar  8 09:14:39 localhost kernel: PNP: PS/2 Controller [PNP0303:KBC,PNP0f13:PSM]
at 0x60,0x64 irq 1,12
Mar  8 09:14:39 localhost kernel: serio: i8042 AUX port at 0x60,0x64 irq 12
Mar  8 09:14:39 localhost kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
Mar  8 09:14:39 localhost kernel: Serial: 8250/16550 driver $Revision: 1.90 $ 4
ports, IRQ sharing enabled
Mar  8 09:14:39 localhost kernel: serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a
16550A
Mar  8 09:14:39 localhost kernel: serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a
16550A
Mar  8 09:14:39 localhost kernel: 00:0c: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Mar  8 09:14:39 localhost kernel: 00:0d: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
Mar  8 09:14:39 localhost kernel: RAMDISK driver initialized: 16 RAM disks of
16384K size 1024 blocksize
Mar  8 09:14:39 localhost kernel: Uniform Multi-Platform E-IDE driver Revision:
7.00alpha2
Mar  8 09:14:39 localhost kernel: ide: Assuming 33MHz system bus speed for PIO
modes; override with idebus=xx
Mar  8 09:14:39 localhost kernel: ICH4: IDE controller at PCI slot 0000:00:1f.1
Mar  8 09:14:39 localhost kernel: PCI: Enabling device 0000:00:1f.1 (0005 -> 0007)
Mar  8 09:14:39 localhost kernel: ACPI: PCI Interrupt 0000:00:1f.1[A] -> GSI 18
(level, low) -> IRQ 16
Mar  8 09:14:39 localhost kernel: ICH4: chipset revision 1
Mar  8 09:14:39 localhost kernel: ICH4: not 100% native mode: will probe irqs later
Mar  8 09:14:39 localhost kernel:     ide0: BM-DMA at 0x1860-0x1867, BIOS
settings: hda:DMA, hdb:pio
Mar  8 09:14:39 localhost kernel:     ide1: BM-DMA at 0x1868-0x186f, BIOS
settings: hdc:DMA, hdd:pio
Mar  8 09:14:39 localhost kernel: hda: IC35L060AVV207-0, ATA DISK drive
Mar  8 09:14:39 localhost kernel: ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Mar  8 09:14:39 localhost kernel: hdc: OEM CD-ROM F522E, ATAPI CD/DVD-ROM drive
Mar  8 09:14:39 localhost kernel: ide1 at 0x170-0x177,0x376 on irq 15
Mar  8 09:14:39 localhost kernel: hda: max request size: 512KiB
Mar  8 09:14:39 localhost kernel: hda: 78156288 sectors (40016 MB) w/1821KiB
Cache, CHS=16383/255/63, UDMA(100)
Mar  8 09:14:39 localhost kernel: hda: cache flushes supported
Mar  8 09:14:39 localhost kernel:  hda: hda1 hda2 hda3
Mar  8 09:14:39 localhost kernel: hdc: ATAPI 48X CD-ROM drive, 128kB Cache, UDMA(33)
Mar  8 09:14:39 localhost kernel: Uniform CD-ROM driver Revision: 3.20
Mar  8 09:14:39 localhost kernel: ide-floppy driver 0.99.newide
Mar  8 09:14:39 localhost kernel: usbcore: registered new driver libusual
Mar  8 09:14:39 localhost kernel: usbcore: registered new driver hiddev
Mar  8 09:14:39 localhost kernel: usbcore: registered new driver usbhid
Mar  8 09:14:39 localhost kernel: drivers/usb/input/hid-core.c: v2.6:USB HID
core driver
Mar  8 09:14:39 localhost kernel: mice: PS/2 mouse device common for all mice
Mar  8 09:14:39 localhost kernel: md: md driver 0.90.3 MAX_MD_DEVS=256,
MD_SB_DISKS=27
Mar  8 09:14:39 localhost kernel: md: bitmap version 4.39
Mar  8 09:14:39 localhost kernel: NET: Registered protocol family 2
Mar  8 09:14:39 localhost kernel: input: AT Translated Set 2 keyboard as
/class/input/input0
Mar  8 09:14:39 localhost kernel: IP route cache hash table entries: 8192
(order: 3, 32768 bytes)
Mar  8 09:14:39 localhost kernel: TCP established hash table entries: 32768
(order: 7, 524288 bytes)
Mar  8 09:14:39 localhost kernel: TCP bind hash table entries: 32768 (order: 7,
655360 bytes)
Mar  8 09:14:39 localhost kernel: TCP: Hash tables configured (established 32768
bind 32768)
Mar  8 09:14:39 localhost kernel: TCP reno registered
Mar  8 09:14:39 localhost kernel: TCP bic registered
Mar  8 09:14:39 localhost kernel: Initializing IPsec netlink socket
Mar  8 09:14:39 localhost kernel: NET: Registered protocol family 1
Mar  8 09:14:39 localhost kernel: NET: Registered protocol family 17
Mar  8 09:14:39 localhost kernel: Using IPI Shortcut mode
Mar  8 09:14:39 localhost kernel: ACPI wakeup devices: 
Mar  8 09:14:39 localhost kernel: USB1 USB2 USB3 USBE SLOT  KBC COMA COMB 
Mar  8 09:14:39 localhost kernel: ACPI: (supports S0 S1 S3 S4 S5)
Mar  8 09:14:39 localhost kernel: Freeing unused kernel memory: 176k freed
Mar  8 09:14:39 localhost kernel: Write protecting the kernel read-only data: 361k
Mar  8 09:14:39 localhost kernel: kjournald starting.  Commit interval 5 seconds
Mar  8 09:14:39 localhost kernel: EXT3-fs: mounted filesystem with ordered data
mode.
Mar  8 09:14:39 localhost kernel: SELinux:  Disabled at runtime.
Mar  8 09:14:39 localhost kernel: SELinux:  Unregistering netfilter hooks
Mar  8 09:14:39 localhost kernel: input: ImPS/2 Generic Wheel Mouse as
/class/input/input1
Mar  8 09:14:39 localhost kernel: hw_random: RNG not detected
Mar  8 09:14:39 localhost kernel: ACPI: PCI Interrupt 0000:00:1f.5[B] -> GSI 17
(level, low) -> IRQ 17
Mar  8 09:14:39 localhost kernel: intel8x0_measure_ac97_clock: measured 53343 usecs
Mar  8 09:14:39 localhost kernel: intel8x0: clocking to 48000
Mar  8 09:14:39 localhost kernel: e100: Intel(R) PRO/100 Network Driver,
3.5.10-k2-NAPI
Mar  8 09:14:39 localhost kernel: e100: Copyright(c) 1999-2005 Intel Corporation
Mar  8 09:14:39 localhost kernel: ACPI: PCI Interrupt 0000:02:08.0[A] -> GSI 20
(level, low) -> IRQ 18
Mar  8 09:14:39 localhost kernel: e100: eth0: e100_probe: addr 0xc0200000, irq
18, MAC addr 00:09:6B:8B:73:17
Mar  8 09:14:39 localhost kernel: USB Universal Host Controller Interface driver
v2.3
Mar  8 09:14:39 localhost kernel: ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 16
(level, low) -> IRQ 19
Mar  8 09:14:39 localhost kernel: uhci_hcd 0000:00:1d.0: UHCI Host Controller
Mar  8 09:14:39 localhost kernel: uhci_hcd 0000:00:1d.0: new USB bus registered,
assigned bus number 1
Mar  8 09:14:39 localhost kernel: uhci_hcd 0000:00:1d.0: irq 19, io base 0x00001800
Mar  8 09:14:39 localhost kernel: usb usb1: configuration #1 chosen from 1 choice
Mar  8 09:14:39 localhost kernel: hub 1-0:1.0: USB hub found
Mar  8 09:14:39 localhost kernel: hub 1-0:1.0: 2 ports detected
Mar  8 09:14:40 localhost kernel: ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19
(level, low) -> IRQ 20
Mar  8 09:14:40 localhost kernel: uhci_hcd 0000:00:1d.1: UHCI Host Controller
Mar  8 09:14:40 localhost kernel: uhci_hcd 0000:00:1d.1: new USB bus registered,
assigned bus number 2
Mar  8 09:14:40 localhost kernel: uhci_hcd 0000:00:1d.1: irq 20, io base 0x00001820
Mar  8 09:14:40 localhost kernel: usb usb2: configuration #1 chosen from 1 choice
Mar  8 09:14:40 localhost kernel: hub 2-0:1.0: USB hub found
Mar  8 09:14:40 localhost kernel: hub 2-0:1.0: 2 ports detected
Mar  8 09:14:40 localhost kernel: ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18
(level, low) -> IRQ 16
Mar  8 09:14:40 localhost kernel: uhci_hcd 0000:00:1d.2: UHCI Host Controller
Mar  8 09:14:40 localhost kernel: uhci_hcd 0000:00:1d.2: new USB bus registered,
assigned bus number 3
Mar  8 09:14:40 localhost kernel: uhci_hcd 0000:00:1d.2: irq 16, io base 0x00001840
Mar  8 09:14:40 localhost kernel: usb usb3: configuration #1 chosen from 1 choice
Mar  8 09:14:40 localhost kernel: hub 3-0:1.0: USB hub found
Mar  8 09:14:40 localhost kernel: hub 3-0:1.0: 2 ports detected
Mar  8 09:14:40 localhost kernel: ACPI: PCI Interrupt 0000:00:1d.7[D] -> GSI 23
(level, low) -> IRQ 21
Mar  8 09:14:40 localhost kernel: ehci_hcd 0000:00:1d.7: EHCI Host Controller
Mar  8 09:14:40 localhost kernel: ehci_hcd 0000:00:1d.7: new USB bus registered,
assigned bus number 4
Mar  8 09:14:40 localhost kernel: ehci_hcd 0000:00:1d.7: irq 21, io mem 0xc0000000
Mar  8 09:14:40 localhost kernel: ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI
1.00, driver 10 Dec 2004
Mar  8 09:14:40 localhost kernel: usb usb4: configuration #1 chosen from 1 choice
Mar  8 09:14:40 localhost kernel: hub 4-0:1.0: USB hub found
Mar  8 09:14:40 localhost kernel: hub 4-0:1.0: 6 ports detected
Mar  8 09:14:40 localhost kernel: Non-volatile memory driver v1.2
Mar  8 09:14:40 localhost kernel: Floppy drive(s): fd0 is 1.44M
Mar  8 09:14:40 localhost kernel: FDC 0 is a post-1991 82077
Mar  8 09:14:40 localhost kernel: parport: PnPBIOS parport detected.
Mar  8 09:14:40 localhost kernel: parport0: PC-style at 0x378 (0x778), irq 7
[PCSPP,TRISTATE]
Mar  8 09:14:40 localhost kernel: lp0: using parport0 (interrupt-driven).
Mar  8 09:14:40 localhost kernel: lp0: console ready
Mar  8 09:14:40 localhost kernel: NET: Registered protocol family 10
Mar  8 09:14:40 localhost kernel: lo: Disabled Privacy Extensions
Mar  8 09:14:40 localhost kernel: IPv6 over IPv4 tunneling driver
Mar  8 09:14:40 localhost kernel: ACPI: Power Button (FF) [PWRF]
Mar  8 09:14:40 localhost kernel: ACPI: Power Button (CM) [PWRB]
Mar  8 09:14:40 localhost kernel: ibm_acpi: ec object not found
Mar  8 09:14:40 localhost kernel: md: Autodetecting RAID arrays.
Mar  8 09:14:40 localhost kernel: md: autorun ...
Mar  8 09:14:40 localhost kernel: md: ... autorun DONE.
Mar  8 09:14:40 localhost kernel: device-mapper: 4.5.0-ioctl (2005-10-04)
initialised: dm-devel@redhat.com
Mar  8 09:14:40 localhost kernel: EXT3 FS on hda1, internal journal
Mar  8 09:14:40 localhost kernel: kjournald starting.  Commit interval 5 seconds
Mar  8 09:14:40 localhost kernel: EXT3 FS on hda3, internal journal
Mar  8 09:14:40 localhost kernel: EXT3-fs: mounted filesystem with ordered data
mode.
Mar  8 09:14:40 localhost kernel: Adding 1052248k swap on /dev/hda2. 
Priority:-1 extents:1 across:1052248k
Mar  8 09:14:40 localhost kernel: ADDRCONF(NETDEV_UP): eth0: link is not ready
Mar  8 09:14:40 localhost kernel: e100: eth0: e100_watchdog: link up, 100Mbps,
full-duplex
Mar  8 09:14:40 localhost kernel: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
Mar  8 09:14:40 localhost kernel: Bluetooth: Core ver 2.8
Mar  8 09:14:40 localhost kernel: NET: Registered protocol family 31
Mar  8 09:14:40 localhost kernel: Bluetooth: HCI device and connection manager
initialized
Mar  8 09:14:40 localhost kernel: Bluetooth: HCI socket layer initialized
Mar  8 09:14:40 localhost kernel: Bluetooth: L2CAP ver 2.8
Mar  8 09:14:40 localhost kernel: Bluetooth: L2CAP socket layer initialized
Mar  8 09:14:40 localhost kernel: Bluetooth: HIDP (Human Interface Emulation)
ver 1.1
Mar  8 09:14:55 localhost ntpdate[1645]: step time server 130.133.1.10 offset
0.214228 sec
Mar  8 09:14:55 localhost ntpd[1648]: ntpd 4.2.0a@1.1196-r Thu Feb 23 04:42:00
EST 2006 (1)
Mar  8 09:14:55 localhost ntpd[1648]: precision = 3.000 usec
Mar  8 09:14:55 localhost ntpd[1648]: Listening on interface wildcard, 0.0.0.0#123
Mar  8 09:14:55 localhost ntpd[1648]: Listening on interface wildcard, ::#123
Mar  8 09:14:55 localhost ntpd[1648]: Listening on interface lo, 127.0.0.1#123
Mar  8 09:14:55 localhost ntpd[1648]: Listening on interface eth0, 10.1.114.72#123
Mar  8 09:14:55 localhost ntpd[1648]: kernel time sync status 0040
Mar  8 09:14:55 localhost kernel: Installing knfsd (copyright (C) 1996
okir@monad.swb.de).
Mar  8 09:14:55 localhost kernel: NFSD: Using /var/lib/nfs/v4recovery as the
NFSv4 state recovery directory
Mar  8 09:14:55 localhost kernel: NFSD: unable to find recovery directory
/var/lib/nfs/v4recovery
Mar  8 09:14:55 localhost kernel: NFSD: starting 90-second grace period
Mar  8 09:14:56 localhost ntpd[1648]: frequency initialized -43.119 PPM from
/var/lib/ntp/drift
Mar  8 09:14:56 localhost gpm[1709]: *** info [startup.c(95)]: 
Mar  8 09:14:56 localhost gpm[1709]: Started gpm successfully. Entered daemon mode.
Mar  8 09:15:04 localhost kernel: [drm] Initialized drm 1.0.1 20051102
Mar  8 09:15:04 localhost kernel: ACPI: PCI Interrupt 0000:01:00.0[A] -> GSI 16
(level, low) -> IRQ 19
Mar  8 09:15:04 localhost kernel: [drm] Initialized radeon 1.22.0 20051229 on
minor 0
Mar  8 09:15:04 localhost kernel: agpgart: Found an AGP 2.0 compliant device at
0000:00:00.0.
Mar  8 09:15:04 localhost kernel: agpgart: Putting AGP V2 device at 0000:00:00.0
into 1x mode
Mar  8 09:15:04 localhost kernel: agpgart: Putting AGP V2 device at 0000:01:00.0
into 1x mode
Mar  8 09:15:05 localhost kernel: [drm] Loading R200 Microcode
Mar  8 09:18:15 localhost ntpd[1648]: synchronized to LOCAL(0), stratum 10
Mar  8 09:18:15 localhost ntpd[1648]: kernel time sync disabled 0041
Mar  8 09:19:19 localhost ntpd[1648]: synchronized to 62.52.109.76, stratum 2
Mar  8 09:19:19 localhost ntpd[1648]: kernel time sync enabled 0001
Mar  8 09:23:03 localhost gconfd (root-2058): starting (version 2.13.5), pid
2058 user 'root'
Mar  8 09:23:03 localhost gconfd (root-2058): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Mar  8 09:23:03 localhost gconfd (root-2058): Resolved address
"xml:readwrite:/root/.gconf" to a writable configuration source at position 1
Mar  8 09:23:03 localhost gconfd (root-2058): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Mar  8 09:23:06 localhost gconfd (root-2058): Resolved address
"xml:readwrite:/root/.gconf" to a writable configuration source at position 0
Mar  8 09:23:24 localhost gnome-power-manager: Suspending computer because the
DBUS method Suspend() was invoked
Mar  8 09:23:25 localhost kernel: audit(:0): major=252 name_count=0: freeing
multiple contexts (1)
Mar  8 09:23:25 localhost kernel: audit(:0): major=113 name_count=0: freeing
multiple contexts (2)
Mar  8 09:23:25 localhost ntpd[1648]: ntpd exiting on signal 15
Mar  8 09:25:31 localhost syslogd 1.4.1: restart.
Mar  8 09:25:31 localhost kernel: klogd 1.4.1, log source = /proc/kmsg started.
Mar  8 09:25:31 localhost kernel: Linux version 2.6.15-1.2025_FC5
(bhcompile@hs20-bc2-1.build.redhat.com) (gcc version 4.1.0 20060304 (Red Hat
4.1.0-2)) #1 Mon Mar 6 21:58:45 EST 2006
Mar  8 09:25:31 localhost kernel: BIOS-provided physical RAM map:
Mar  8 09:25:31 localhost kernel:  BIOS-e820: 0000000000000000 -
000000000009f800 (usable)
Mar  8 09:25:31 localhost kernel:  BIOS-e820: 000000000009f800 -
00000000000a0000 (reserved)
Mar  8 09:25:31 localhost kernel:  BIOS-e820: 00000000000e0000 -
0000000000100000 (reserved)
Mar  8 09:25:31 localhost kernel:  BIOS-e820: 0000000000100000 -
000000001fef0000 (usable)
Mar  8 09:25:31 localhost kernel:  BIOS-e820: 000000001fef0000 -
000000001fefb000 (ACPI data)
Mar  8 09:25:31 localhost kernel:  BIOS-e820: 000000001fefb000 -
000000001ff00000 (ACPI NVS)
Mar  8 09:25:31 localhost kernel:  BIOS-e820: 000000001ff00000 -
000000001ff80000 (usable)
Mar  8 09:25:31 localhost kernel:  BIOS-e820: 000000001ff80000 -
0000000020000000 (reserved)
Mar  8 09:25:31 localhost kernel:  BIOS-e820: 00000000fec00000 -
00000000fec10000 (reserved)
Mar  8 09:25:31 localhost kernel:  BIOS-e820: 00000000fee00000 -
00000000fee01000 (reserved)
Mar  8 09:25:31 localhost kernel:  BIOS-e820: 00000000ff800000 -
00000000ffc00000 (reserved)
Mar  8 09:25:31 localhost kernel:  BIOS-e820: 00000000fffffc00 -
0000000100000000 (reserved)
Mar  8 09:25:31 localhost kernel: 0MB HIGHMEM available.
Mar  8 09:25:31 localhost kernel: 511MB LOWMEM available.
Mar  8 09:25:31 localhost kernel: found SMP MP-table at 000f62c0
Mar  8 09:25:31 localhost kernel: Using x86 segment limits to approximate NX
protection
Mar  8 09:25:31 localhost kernel: DMI present.
Mar  8 09:25:31 localhost rpc.statd[1473]: Version 1.0.8-rc2 Starting
Mar  8 09:25:31 localhost kernel: ACPI: PM-Timer IO Port: 0x1008
Mar  8 09:25:31 localhost kernel: ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Mar  8 09:25:31 localhost kernel: Processor #0 15:2 APIC version 20
Mar  8 09:25:31 localhost kernel: ACPI: LAPIC_NMI (acpi_id[0x00] high edge
lint[0x1])
Mar  8 09:25:31 localhost kernel: ACPI: IOAPIC (id[0x01] address[0xfec00000]
gsi_base[0])
Mar  8 09:25:31 localhost kernel: IOAPIC[0]: apic_id 1, version 32, address
0xfec00000, GSI 0-23
Mar  8 09:25:31 localhost kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq
9 high level)
Mar  8 09:25:31 localhost kernel: Enabling APIC mode:  Flat.  Using 1 I/O APICs
Mar  8 09:25:31 localhost kernel: Using ACPI (MADT) for SMP configuration
information
Mar  8 09:25:31 localhost kernel: Allocating PCI resources starting at 30000000
(gap: 20000000:dec00000)
Mar  8 09:25:31 localhost kernel: Built 1 zonelists
Mar  8 09:25:31 localhost kernel: Kernel command line: ro root=LABEL=/1 rhgb quiet
Mar  8 09:25:31 localhost kernel: Enabling fast FPU save and restore... done.
Mar  8 09:25:31 localhost kernel: Enabling unmasked SIMD FPU exception
support... done.
Mar  8 09:25:31 localhost kernel: Initializing CPU#0
Mar  8 09:25:31 localhost kernel: CPU 0 irqstacks, hard=c03d8000 soft=c03d7000
Mar  8 09:25:31 localhost kernel: PID hash table entries: 2048 (order: 11, 32768
bytes)
Mar  8 09:25:31 localhost kernel: Detected 2392.338 MHz processor.
Mar  8 09:25:31 localhost kernel: Using pmtmr for high-res timesource
Mar  8 09:25:31 localhost kernel: Console: colour VGA+ 80x25
Mar  8 09:25:31 localhost kernel: Dentry cache hash table entries: 131072
(order: 7, 524288 bytes)
Mar  8 09:25:31 localhost kernel: Inode-cache hash table entries: 65536 (order:
6, 262144 bytes)
Mar  8 09:25:31 localhost kernel: Memory: 514060k/523776k available (1926k
kernel code, 9128k reserved, 779k data, 176k init, 0k highmem)
Mar  8 09:25:31 localhost kernel: Checking if this processor honours the WP bit
even in supervisor mode... Ok.
Mar  8 09:25:31 localhost kernel: Calibrating delay using timer specific
routine.. 4792.23 BogoMIPS (lpj=9584470)
Mar  8 09:25:32 localhost kernel: Security Framework v1.0.0 initialized
Mar  8 09:25:32 localhost kernel: SELinux:  Initializing.
Mar  8 09:25:32 localhost kernel: SELinux:  Starting in permissive mode
Mar  8 09:25:32 localhost kernel: selinux_register_security:  Registering
secondary module capability
Mar  8 09:25:32 localhost kernel: Capability LSM initialized as secondary
Mar  8 09:25:32 localhost kernel: Mount-cache hash table entries: 512
Mar  8 09:25:32 localhost kernel: CPU: Trace cache: 12K uops, L1 D cache: 8K
Mar  8 09:25:32 localhost kernel: CPU: L2 cache: 512K
Mar  8 09:25:32 localhost kernel: Intel machine check architecture supported.
Mar  8 09:25:32 localhost kernel: Intel machine check reporting enabled on CPU#0.
Mar  8 09:25:32 localhost kernel: CPU0: Intel P4/Xeon Extended MCE MSRs (12)
available
Mar  8 09:25:32 localhost kernel: CPU0: Thermal monitoring enabled
Mar  8 09:25:32 localhost kernel: CPU: Intel(R) Pentium(R) 4 CPU 2.40GHz stepping 07
Mar  8 09:25:32 localhost kernel: Checking 'hlt' instruction... OK.
Mar  8 09:25:32 localhost kernel: ENABLING IO-APIC IRQs
Mar  8 09:25:32 localhost kernel: ..TIMER: vector=0x31 apic1=0 pin1=0 apic2=-1
pin2=-1
Mar  8 09:25:32 localhost kernel: checking if image is initramfs... it is
Mar  8 09:25:32 localhost kernel: Freeing initrd memory: 895k freed
Mar  8 09:25:32 localhost kernel: NET: Registered protocol family 16
Mar  8 09:25:32 localhost kernel: ACPI: bus type pci registered
Mar  8 09:25:32 localhost kernel: PCI: PCI BIOS revision 2.10 entry at 0xfd98d,
last bus=2
Mar  8 09:25:32 localhost hidd[1547]: Bluetooth HID daemon
Mar  8 09:25:32 localhost kernel: PCI: Using configuration type 1
Mar  8 09:25:32 localhost kernel: ACPI: Subsystem revision 20060127
Mar  8 09:25:32 localhost kernel: ACPI: Interpreter enabled
Mar  8 09:25:32 localhost kernel: ACPI: Using IOAPIC for interrupt routing
Mar  8 09:25:32 localhost kernel: ACPI: PCI Root Bridge [PCI0] (0000:00)
Mar  8 09:25:32 localhost kernel: PCI quirk: region 1000-107f claimed by ICH4
ACPI/GPIO/TCO
Mar  8 09:25:32 localhost kernel: PCI quirk: region 1180-11bf claimed by ICH4 GPIO
Mar  8 09:25:32 localhost kernel: PCI: Ignoring BAR0-3 of IDE controller
0000:00:1f.1
Mar  8 09:25:32 localhost kernel: PCI: Transparent bridge - 0000:00:1e.0
Mar  8 09:25:32 localhost kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 7
9 10 *11 12 14 15)
Mar  8 09:25:32 localhost kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 7
*9 10 11 12 14 15)
Mar  8 09:25:32 localhost kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 *5 7
9 10 11 12 14 15)
Mar  8 09:25:32 localhost kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 7
9 *10 11 12 14 15)
Mar  8 09:25:32 localhost kernel: ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 7
*9 10 11 12 14 15)
Mar  8 09:25:32 localhost kernel: ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 7
9 10 11 12 14 15) *0, disabled.
Mar  8 09:25:32 localhost kernel: ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 7
9 10 11 12 14 15) *0, disabled.
Mar  8 09:25:32 localhost kernel: ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 7
*9 10 11 12 14 15)
Mar  8 09:25:32 localhost kernel: Linux Plug and Play Support v0.97 (c) Adam Belay
Mar  8 09:25:32 localhost kernel: pnp: PnP ACPI init
Mar  8 09:25:32 localhost kernel: pnp: PnP ACPI: found 15 devices
Mar  8 09:25:32 localhost kernel: usbcore: registered new driver usbfs
Mar  8 09:25:32 localhost kernel: usbcore: registered new driver hub
Mar  8 09:25:32 localhost kernel: PCI: Using ACPI for IRQ routing
Mar  8 09:25:32 localhost kernel: PCI: If a device doesn't work, try
"pci=routeirq".  If it helps, post a report
Mar  8 09:25:33 localhost kernel: PCI: Bridge: 0000:00:01.0
Mar  8 09:25:33 localhost kernel:   IO window: 2000-2fff
Mar  8 09:25:33 localhost kernel:   MEM window: c0100000-c01fffff
Mar  8 09:25:33 localhost kernel:   PREFETCH window: e0000000-e7ffffff
Mar  8 09:25:33 localhost kernel: PCI: Bridge: 0000:00:1e.0
Mar  8 09:25:33 localhost kernel:   IO window: 3000-3fff
Mar  8 09:25:33 localhost kernel:   MEM window: c0200000-c02fffff
Mar  8 09:25:33 localhost kernel:   PREFETCH window: disabled.
Mar  8 09:25:33 localhost kernel: Simple Boot Flag at 0x6c set to 0x1
Mar  8 09:25:33 localhost kernel: IBM machine detected. Enabling interrupts
during APM calls.
Mar  8 09:25:33 localhost kernel: apm: BIOS version 1.2 Flags 0x03 (Driver
version 1.16ac)
Mar  8 09:25:33 localhost kernel: apm: overridden by ACPI.
Mar  8 09:25:33 localhost kernel: audit: initializing netlink socket (disabled)
Mar  8 09:25:33 localhost kernel: audit(1141809902.532:1): initialized
Mar  8 09:25:33 localhost kernel: Total HugeTLB memory allocated, 0
Mar  8 09:25:33 localhost kernel: VFS: Disk quotas dquot_6.5.1
Mar  8 09:25:33 localhost kernel: Dquot-cache hash table entries: 1024 (order 0,
4096 bytes)
Mar  8 09:25:33 localhost kernel: SELinux:  Registering netfilter hooks
Mar  8 09:25:33 localhost kernel: Initializing Cryptographic API
Mar  8 09:25:33 localhost kernel: ksign: Installing public key data
Mar  8 09:25:33 localhost kernel: Loading keyring
Mar  8 09:25:33 localhost kernel: - Added public key 380F07B1FD9D0F44
Mar  8 09:25:33 localhost kernel: - User ID: Red Hat, Inc. (Kernel Module GPG key)
Mar  8 09:25:33 localhost kernel: io scheduler noop registered
Mar  8 09:25:33 localhost kernel: io scheduler anticipatory registered
Mar  8 09:25:33 localhost kernel: io scheduler deadline registered
Mar  8 09:25:33 localhost kernel: io scheduler cfq registered (default)
Mar  8 09:25:33 localhost kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Mar  8 09:25:33 localhost kernel: ACPI: Processor [CPU0] (supports 8 throttling
states)
Mar  8 09:25:33 localhost kernel: ACPI: Thermal Zone [THM0] (47 C)
Mar  8 09:25:33 localhost kernel: isapnp: Scanning for PnP cards...
Mar  8 09:25:33 localhost kernel: isapnp: No Plug & Play device found
Mar  8 09:25:33 localhost kernel: Real Time Clock Driver v1.12ac
Mar  8 09:25:33 localhost kernel: Linux agpgart interface v0.101 (c) Dave Jones
Mar  8 09:25:33 localhost kernel: agpgart: Detected an Intel 845G Chipset.
Mar  8 09:25:33 localhost kernel: agpgart: AGP aperture is 64M @ 0xd0000000
Mar  8 09:25:33 localhost kernel: PNP: PS/2 Controller [PNP0303:KBC,PNP0f13:PSM]
at 0x60,0x64 irq 1,12
Mar  8 09:25:33 localhost kernel: serio: i8042 AUX port at 0x60,0x64 irq 12
Mar  8 09:25:33 localhost kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
Mar  8 09:25:33 localhost kernel: Serial: 8250/16550 driver $Revision: 1.90 $ 4
ports, IRQ sharing enabled
Mar  8 09:25:33 localhost kernel: serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a
16550A
Mar  8 09:25:33 localhost kernel: serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a
16550A
Mar  8 09:25:33 localhost kernel: 00:0c: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Mar  8 09:25:33 localhost kernel: 00:0d: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
Mar  8 09:25:33 localhost kernel: RAMDISK driver initialized: 16 RAM disks of
16384K size 1024 blocksize
Mar  8 09:25:33 localhost kernel: Uniform Multi-Platform E-IDE driver Revision:
7.00alpha2
Mar  8 09:25:33 localhost kernel: ide: Assuming 33MHz system bus speed for PIO
modes; override with idebus=xx
Mar  8 09:25:33 localhost kernel: ICH4: IDE controller at PCI slot 0000:00:1f.1
Mar  8 09:25:33 localhost kernel: PCI: Enabling device 0000:00:1f.1 (0005 -> 0007)
Mar  8 09:25:33 localhost kernel: ACPI: PCI Interrupt 0000:00:1f.1[A] -> GSI 18
(level, low) -> IRQ 16
Mar  8 09:25:33 localhost kernel: ICH4: chipset revision 1
Mar  8 09:25:33 localhost kernel: ICH4: not 100% native mode: will probe irqs later
Mar  8 09:25:33 localhost kernel:     ide0: BM-DMA at 0x1860-0x1867, BIOS
settings: hda:DMA, hdb:pio
Mar  8 09:25:33 localhost kernel:     ide1: BM-DMA at 0x1868-0x186f, BIOS
settings: hdc:DMA, hdd:pio
Mar  8 09:25:33 localhost kernel: hda: IC35L060AVV207-0, ATA DISK drive
Mar  8 09:25:33 localhost kernel: ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Mar  8 09:25:33 localhost kernel: hdc: OEM CD-ROM F522E, ATAPI CD/DVD-ROM drive
Mar  8 09:25:33 localhost kernel: ide1 at 0x170-0x177,0x376 on irq 15
Mar  8 09:25:33 localhost kernel: hda: max request size: 512KiB
Mar  8 09:25:33 localhost kernel: hda: 78156288 sectors (40016 MB) w/1821KiB
Cache, CHS=16383/255/63, UDMA(100)
Mar  8 09:25:33 localhost kernel: hda: cache flushes supported
Mar  8 09:25:33 localhost kernel:  hda: hda1 hda2 hda3
Mar  8 09:25:33 localhost kernel: hdc: ATAPI 48X CD-ROM drive, 128kB Cache, UDMA(33)
Mar  8 09:25:33 localhost kernel: Uniform CD-ROM driver Revision: 3.20
Mar  8 09:25:33 localhost kernel: ide-floppy driver 0.99.newide
Mar  8 09:25:33 localhost kernel: usbcore: registered new driver libusual
Mar  8 09:25:33 localhost kernel: usbcore: registered new driver hiddev
Mar  8 09:25:33 localhost kernel: usbcore: registered new driver usbhid
Mar  8 09:25:33 localhost kernel: drivers/usb/input/hid-core.c: v2.6:USB HID
core driver
Mar  8 09:25:33 localhost kernel: mice: PS/2 mouse device common for all mice
Mar  8 09:25:33 localhost kernel: md: md driver 0.90.3 MAX_MD_DEVS=256,
MD_SB_DISKS=27
Mar  8 09:25:33 localhost kernel: md: bitmap version 4.39
Mar  8 09:25:33 localhost kernel: NET: Registered protocol family 2
Mar  8 09:25:33 localhost kernel: input: AT Translated Set 2 keyboard as
/class/input/input0
Mar  8 09:25:33 localhost kernel: IP route cache hash table entries: 8192
(order: 3, 32768 bytes)
Mar  8 09:25:33 localhost kernel: TCP established hash table entries: 32768
(order: 7, 524288 bytes)
Mar  8 09:25:33 localhost kernel: TCP bind hash table entries: 32768 (order: 7,
655360 bytes)
Mar  8 09:25:33 localhost kernel: TCP: Hash tables configured (established 32768
bind 32768)
Mar  8 09:25:33 localhost kernel: TCP reno registered
Mar  8 09:25:33 localhost kernel: TCP bic registered
Mar  8 09:25:33 localhost kernel: Initializing IPsec netlink socket
Mar  8 09:25:33 localhost kernel: NET: Registered protocol family 1
Mar  8 09:25:33 localhost kernel: NET: Registered protocol family 17
Mar  8 09:25:33 localhost kernel: Using IPI Shortcut mode
Mar  8 09:25:33 localhost kernel: ACPI wakeup devices: 
Mar  8 09:25:33 localhost kernel: USB1 USB2 USB3 USBE SLOT  KBC COMA COMB 
Mar  8 09:25:33 localhost kernel: ACPI: (supports S0 S1 S3 S4 S5)
Mar  8 09:25:33 localhost kernel: Freeing unused kernel memory: 176k freed
Mar  8 09:25:33 localhost kernel: Write protecting the kernel read-only data: 361k
Mar  8 09:25:33 localhost kernel: EXT3-fs: INFO: recovery required on readonly
filesystem.
Mar  8 09:25:33 localhost kernel: EXT3-fs: write access will be enabled during
recovery.
Mar  8 09:25:33 localhost kernel: input: ImPS/2 Generic Wheel Mouse as
/class/input/input1
Mar  8 09:25:33 localhost kernel: kjournald starting.  Commit interval 5 seconds
Mar  8 09:25:33 localhost kernel: EXT3-fs: recovery complete.
Mar  8 09:25:33 localhost kernel: EXT3-fs: mounted filesystem with ordered data
mode.
Mar  8 09:25:33 localhost kernel: SELinux:  Disabled at runtime.
Mar  8 09:25:33 localhost kernel: SELinux:  Unregistering netfilter hooks
Mar  8 09:25:33 localhost kernel: hw_random: RNG not detected
Mar  8 09:25:33 localhost kernel: ACPI: PCI Interrupt 0000:00:1f.5[B] -> GSI 17
(level, low) -> IRQ 17
Mar  8 09:25:33 localhost kernel: e100: Intel(R) PRO/100 Network Driver,
3.5.10-k2-NAPI
Mar  8 09:25:33 localhost kernel: e100: Copyright(c) 1999-2005 Intel Corporation
Mar  8 09:25:33 localhost kernel: intel8x0_measure_ac97_clock: measured 53819 usecs
Mar  8 09:25:33 localhost kernel: intel8x0: clocking to 48000
Mar  8 09:25:33 localhost kernel: ACPI: PCI Interrupt 0000:02:08.0[A] -> GSI 20
(level, low) -> IRQ 18
Mar  8 09:25:33 localhost kernel: e100: eth0: e100_probe: addr 0xc0200000, irq
18, MAC addr 00:09:6B:8B:73:17
Mar  8 09:25:33 localhost kernel: USB Universal Host Controller Interface driver
v2.3
Mar  8 09:25:33 localhost kernel: ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 16
(level, low) -> IRQ 19
Mar  8 09:25:33 localhost kernel: uhci_hcd 0000:00:1d.0: UHCI Host Controller
Mar  8 09:25:33 localhost kernel: uhci_hcd 0000:00:1d.0: new USB bus registered,
assigned bus number 1
Mar  8 09:25:33 localhost kernel: uhci_hcd 0000:00:1d.0: irq 19, io base 0x00001800
Mar  8 09:25:33 localhost kernel: usb usb1: configuration #1 chosen from 1 choice
Mar  8 09:25:33 localhost kernel: hub 1-0:1.0: USB hub found
Mar  8 09:25:33 localhost kernel: hub 1-0:1.0: 2 ports detected
Mar  8 09:25:33 localhost kernel: ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19
(level, low) -> IRQ 20
Mar  8 09:25:33 localhost kernel: uhci_hcd 0000:00:1d.1: UHCI Host Controller
Mar  8 09:25:34 localhost kernel: uhci_hcd 0000:00:1d.1: new USB bus registered,
assigned bus number 2
Mar  8 09:25:34 localhost kernel: uhci_hcd 0000:00:1d.1: irq 20, io base 0x00001820
Mar  8 09:25:34 localhost kernel: usb usb2: configuration #1 chosen from 1 choice
Mar  8 09:25:34 localhost kernel: hub 2-0:1.0: USB hub found
Mar  8 09:25:34 localhost kernel: hub 2-0:1.0: 2 ports detected
Mar  8 09:25:34 localhost kernel: ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18
(level, low) -> IRQ 16
Mar  8 09:25:34 localhost kernel: uhci_hcd 0000:00:1d.2: UHCI Host Controller
Mar  8 09:25:34 localhost kernel: uhci_hcd 0000:00:1d.2: new USB bus registered,
assigned bus number 3
Mar  8 09:25:34 localhost kernel: uhci_hcd 0000:00:1d.2: irq 16, io base 0x00001840
Mar  8 09:25:34 localhost kernel: usb usb3: configuration #1 chosen from 1 choice
Mar  8 09:25:34 localhost kernel: hub 3-0:1.0: USB hub found
Mar  8 09:25:34 localhost kernel: hub 3-0:1.0: 2 ports detected
Mar  8 09:25:34 localhost kernel: ACPI: PCI Interrupt 0000:00:1d.7[D] -> GSI 23
(level, low) -> IRQ 21
Mar  8 09:25:34 localhost kernel: ehci_hcd 0000:00:1d.7: EHCI Host Controller
Mar  8 09:25:34 localhost kernel: ehci_hcd 0000:00:1d.7: new USB bus registered,
assigned bus number 4
Mar  8 09:25:34 localhost kernel: ehci_hcd 0000:00:1d.7: irq 21, io mem 0xc0000000
Mar  8 09:25:34 localhost kernel: ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI
1.00, driver 10 Dec 2004
Mar  8 09:25:34 localhost kernel: usb usb4: configuration #1 chosen from 1 choice
Mar  8 09:25:34 localhost kernel: hub 4-0:1.0: USB hub found
Mar  8 09:25:34 localhost kernel: hub 4-0:1.0: 6 ports detected
Mar  8 09:25:34 localhost kernel: Non-volatile memory driver v1.2
Mar  8 09:25:34 localhost kernel: Floppy drive(s): fd0 is 1.44M
Mar  8 09:25:34 localhost kernel: FDC 0 is a post-1991 82077
Mar  8 09:25:34 localhost kernel: parport: PnPBIOS parport detected.
Mar  8 09:25:34 localhost kernel: parport0: PC-style at 0x378 (0x778), irq 7
[PCSPP,TRISTATE]
Mar  8 09:25:34 localhost kernel: lp0: using parport0 (interrupt-driven).
Mar  8 09:25:34 localhost kernel: lp0: console ready
Mar  8 09:25:34 localhost kernel: NET: Registered protocol family 10
Mar  8 09:25:34 localhost kernel: lo: Disabled Privacy Extensions
Mar  8 09:25:34 localhost kernel: IPv6 over IPv4 tunneling driver
Mar  8 09:25:34 localhost kernel: ACPI: Power Button (FF) [PWRF]
Mar  8 09:25:34 localhost kernel: ACPI: Power Button (CM) [PWRB]
Mar  8 09:25:34 localhost kernel: ibm_acpi: ec object not found
Mar  8 09:25:34 localhost kernel: md: Autodetecting RAID arrays.
Mar  8 09:25:34 localhost kernel: md: autorun ...
Mar  8 09:25:34 localhost kernel: md: ... autorun DONE.
Mar  8 09:25:34 localhost kernel: device-mapper: 4.5.0-ioctl (2005-10-04)
initialised: dm-devel@redhat.com
Mar  8 09:25:34 localhost kernel: EXT3 FS on hda1, internal journal
Mar  8 09:25:34 localhost kernel: kjournald starting.  Commit interval 5 seconds
Mar  8 09:25:34 localhost kernel: EXT3 FS on hda3, internal journal
Mar  8 09:25:34 localhost kernel: EXT3-fs: mounted filesystem with ordered data
mode.
Mar  8 09:25:34 localhost kernel: Adding 1052248k swap on /dev/hda2. 
Priority:-1 extents:1 across:1052248k
Mar  8 09:25:34 localhost kernel: ADDRCONF(NETDEV_UP): eth0: link is not ready
Mar  8 09:25:34 localhost kernel: e100: eth0: e100_watchdog: link up, 100Mbps,
full-duplex
Mar  8 09:25:34 localhost kernel: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
Mar  8 09:25:34 localhost kernel: Bluetooth: Core ver 2.8
Mar  8 09:25:34 localhost kernel: NET: Registered protocol family 31
Mar  8 09:25:34 localhost kernel: Bluetooth: HCI device and connection manager
initialized
Mar  8 09:25:34 localhost kernel: Bluetooth: HCI socket layer initialized
Mar  8 09:25:34 localhost kernel: Bluetooth: L2CAP ver 2.8
Mar  8 09:25:34 localhost kernel: Bluetooth: L2CAP socket layer initialized
Mar  8 09:25:34 localhost kernel: Bluetooth: HIDP (Human Interface Emulation)
ver 1.1
Mar  8 09:25:51 localhost ntpdate[1662]: step time server 198.60.22.240 offset
-0.484328 sec
Mar  8 09:25:51 localhost ntpd[1665]: ntpd 4.2.0a@1.1196-r Thu Feb 23 04:42:00
EST 2006 (1)
Mar  8 09:25:51 localhost ntpd[1665]: precision = 3.000 usec
Mar  8 09:25:51 localhost ntpd[1665]: Listening on interface wildcard, 0.0.0.0#123
Mar  8 09:25:51 localhost ntpd[1665]: Listening on interface wildcard, ::#123
Mar  8 09:25:51 localhost ntpd[1665]: Listening on interface lo, 127.0.0.1#123
Mar  8 09:25:51 localhost ntpd[1665]: Listening on interface eth0, 10.1.114.72#123
Mar  8 09:25:51 localhost ntpd[1665]: kernel time sync status 0040
Mar  8 09:25:51 localhost kernel: Installing knfsd (copyright (C) 1996
okir@monad.swb.de).
Mar  8 09:25:51 localhost kernel: NFSD: Using /var/lib/nfs/v4recovery as the
NFSv4 state recovery directory
Mar  8 09:25:51 localhost kernel: NFSD: unable to find recovery directory
/var/lib/nfs/v4recovery
Mar  8 09:25:51 localhost kernel: NFSD: starting 90-second grace period
Mar  8 09:25:51 localhost gpm[1726]: *** info [startup.c(95)]: 
Mar  8 09:25:51 localhost gpm[1726]: Started gpm successfully. Entered daemon mode.
Mar  8 09:25:52 localhost ntpd[1665]: frequency initialized -43.119 PPM from
/var/lib/ntp/drift
Mar  8 09:25:59 localhost kernel: [drm] Initialized drm 1.0.1 20051102
Mar  8 09:25:59 localhost kernel: ACPI: PCI Interrupt 0000:01:00.0[A] -> GSI 16
(level, low) -> IRQ 19
Mar  8 09:25:59 localhost kernel: [drm] Initialized radeon 1.22.0 20051229 on
minor 0
Mar  8 09:25:59 localhost kernel: agpgart: Found an AGP 2.0 compliant device at
0000:00:00.0.
Mar  8 09:25:59 localhost kernel: agpgart: Putting AGP V2 device at 0000:00:00.0
into 1x mode
Mar  8 09:25:59 localhost kernel: agpgart: Putting AGP V2 device at 0000:01:00.0
into 1x mode
Mar  8 09:26:00 localhost kernel: [drm] Loading R200 Microcode
Mar  8 09:27:49 localhost gdm[1939]: Couldn't authenticate user
Mar  8 09:27:54 localhost gconfd (root-2048): starting (version 2.13.5), pid
2048 user 'root'
Mar  8 09:27:54 localhost gconfd (root-2048): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Mar  8 09:27:54 localhost gconfd (root-2048): Resolved address
"xml:readwrite:/root/.gconf" to a writable configuration source at position 1
Mar  8 09:27:54 localhost gconfd (root-2048): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Mar  8 09:27:56 localhost gconfd (root-2048): Resolved address
"xml:readwrite:/root/.gconf" to a writable configuration source at position 0
Mar  8 09:29:07 localhost ntpd[1665]: synchronized to LOCAL(0), stratum 10
Mar  8 09:29:07 localhost ntpd[1665]: kernel time sync disabled 0041
Mar  8 09:30:10 localhost ntpd[1665]: synchronized to 70.85.188..218, stratum 2

------------/var/log/messages ------------------
Comment 4 Mike A. Harris 2006-06-14 13:19:50 EDT
Since this bugzilla report was filed, there have been several major
updates to the X Window System, which may resolve this issue.  Users
who have experienced this problem are encouraged to upgrade to the
latest version of Fedora Core, which can be obtained from:

        http://fedora.redhat.com/download

If this issue turns out to still be reproduceable in the latest
version of Fedora Core, please file a bug report in the X.Org
bugzilla located at http://bugs.freedesktop.org in the "xorg"
component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.

Setting status to "CURRENTRELEASE".


Note You need to log in before you can comment on or make changes to this bug.